SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » interator decompile 2.0 (RSS)
Sorry, but there are no more tags available to filter with.
  • .NET 4.0 build decompiles as .Net 2.0

    I've noticed that ILSpy can clearly decompile scripts compiled with 4.0, but can't decypher Unity's coroutines or yield returns in 2.0 assemblies. Any chance of backward compatibility EDIT: To clarify, I'm trying to update an old assembly to NET 4.0, but decompilation for iterator blocks...
    Posted to Forum by enkephalin07 on 11-16-2015
Page 1 of 1 (1 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.